@charset "utf-8";
@import url('/global_files/fonts/fonts.1.0.2.css');
*,.cb.normal,.prox-b .prox-r{font-family:'proxima_nova_rgregular', Arial, Helvetica, sans-serif !important;font-weight:normal;font-style:normal;}
.cb,b,strong,h1,h2,h3{font-family:'proxima_nova_rgbold', Arial, Helvetica, sans-serif !important;font-weight:normal;font-style:normal;}
* {margin:0;padding:0;color:#333;}
body{background-color:#ebebeb;font-size:14px;}
body * {font-size:100%;}
html{font-size:100%;}
#container{padding:0;}
.container-fluid{width:100%;}
.container-fixed{width:1170px;margin:0 auto;padding:0;}
.blk-group,.blk,.blk-group:after,.blk:after,.blk-group:before,.blk:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.blk-group{*zoom:1;}
.blk-group:before,.blk-group:after{display:table;content:"";line-height:0;}
.blk-group:after{clear:both;}
.blk-group{list-style-type:none;padding:0;margin:0;}
.blk-group>.blk-group{clear:none;float:left;margin:0 !important;}
.blk{float:left;width:100%;}
.blk-r{float:right;width:100%;}
.blk0 {width:100%;}
.blk0 .col1{1170px;width:100%;}
.blk0 .col2 {width:579px;width:49.48%;}
.blk0 .col3{width:382px;width:32.65%;}
.blk0 .col3.col_2_3{width:776px;width:66.32%;}
.blk0 .col4{width:283.5px;width:24.23%;}
.blk0 .col4.col_3_4{width:874px;width:74.74%;}
.blk0 .col5{width:224px;width:19.18%;}
.blk0 .col5.col_2_5{width:461px;width:39.3%;}
.blk0 .col5.col_3_5{width:697px;width:59.42%;}
.blk0 .col5.col_4_5{width:933px;width:79.62%;}
.blk0 .col6{width:185px;width:15.81%;}
.blk0 .col6.col_5_6{width:973px;width:83.16%;}
.blk0.pad-20 {width:1130px;}
.blk0.pad-20 .col1{width:1130px;width:100%;}
.blk0.pad-20 .col2{width:559px;}
.blk0.pad-20 .col3{width:368px;}
.blk0.pad-20 .col3.col_2_3{width:748px;}
.blk0.pad-20 .col4{width:273px;}
.blk0.pad-20 .col4.col_3_4{width:843px;}
.blk0.pad-20 .col5{width:216px;}
.blk0.pad-20 .col5.col_2_5{width:444px;}
.blk0.pad-20 .col5.col_3_5{width:672px;}
.blk0.pad-20 .col5.col_4_5{width:900px;}
.blk0.pad-20 .col6{width:178px;}
.blk0.pad-20 .col6.col_5_6{width:938px;}
.col1,.col2,.col3,.col3_2_3,.col4,.col5,.col6,
.col3.col_2_3:nth-child(3n+1){margin-right:12px;margin-right:1.02%;}
.col2.rep:nth-child(2n+1),
.col3.rep:nth-child(3n+1),
.col4.rep:nth-child(4n+1),
.col5.rep:nth-child(5n+1),
.col6.rep:nth-child(6n+1){margin-right:0;}
.blk1{width:826px;margin-right:10px;}
.blk1 .col1{width:616px;}
.blk1 .col2{width:406px;width:49.15%;}
.blk1 .col3{width:266px;}
.blk1 .col4{width:196px;}
.blk1 .col5{width:158px;}
.blk1 .col6{width:130px;}
.blk1.pad-20 .col2{width:386px;}
.blk2{width:334px;}
.blk2 .col2{width:50%;}
.blk1 .col2, .blk1 .col3, .blk1 .col4{margin-right:14px;}

.inl{display:inline;}
.iblk,.i-icn{display:inline-block;}
.bblk,.icn{display:block;}

.col-last{margin-right:0 !important;}
.col-half{width:50%;}
.col-third{width:33%;width:33.33%;}
.col-fourth{width:25%;}
.pad-2{padding:2px;}
.pad-5{padding:5px;}
.pad-10{padding:10px;}
.pad-15{padding:15px;}
.pad-20{padding:20px;}
.pad-0-b{padding-bottom:0;}
.pad-5-b{padding-bottom:5px;}
.pad-10-b{padding-bottom:10px;}
.pad-15-b{padding-bottom:15px;}
.pad-20-b{padding-bottom:20px;}
.pad-30-b{padding-bottom:30px;}
.pad-35-b{padding-bottom:35px;}
.pad-0-l{padding-left:0;}
.pad-20-l{padding-left:20px;}
.pad-25-l{padding-left:25px;}
.pad-0-lr{padding-right:0;padding-left:0;}
.pad-5-lr{padding-right:5px;padding-left:5px;}
.pad-10-lr{padding-right:10px;padding-left:10px;}
.pad-15-lr{padding-right:15px;padding-left:15px;}
.pad-20-lr{padding-right:20px;padding-left:20px;}
.pad-40-lr{padding-right:40px;padding-left:40px;}
.pad-0-r{padding-right:0 !important;}
.pad-10-r{padding-right:10px;}
.pad-20-r{padding-right:20px;}
.pad-30-r{padding-right:30px;}
.pad-40-r{padding-right:40px;}
.pad-50-r{padding-right:50px;}
.pad-0-t{padding-top:0;}
.pad-2-t{padding-top:2px;}
.pad-5-t{padding-top:5px;}
.pad-10-t{padding-top:10px;}
.pad-15-t{padding-top:15px;}
.pad-20-t{padding-top:20px;}
.pad-25-t{padding-top:25px;}
.pad-30-t{padding-top:30px;}
.pad-0-tb{padding-top:0;padding-bottom:0;}
.pad-10-tb{padding-top:10px;padding-bottom:10px;}
.pad-15-tb{padding-top:15px;padding-bottom:15px;}
.pad-20-tb{padding-top:20px;padding-bottom:20px;}
.mar-15{margin:15px;}
.mar-5-t{margin-top:5px;}
.mar-10-t{margin-top:10px;}
.mar-15-t{margin-top:15px;}
.mar-20-t{margin-top:20px;}
.mar-30-t{margin-top:30px;}
.mar-40-t{margin-top:40px;}
.mar-50-t{margin-top:50px;}
.mar-85-t{margin-top:85px;}
.mar-125-t{margin-top:125px;}
.mar-10-b{margin-bottom:10px;}
.mar-15-b{margin-bottom:15px;}
.mar-20-b{margin-bottom:20px;}
.mar-25-b{margin-bottom:25px;}
.mar-30-b{margin-bottom:30px;}
.mar-40-b{margin-bottom:40px;}
.mar-45-b{margin-bottom:45px;}
.mar-60-b{margin-bottom:60px;}
.mar-10-r{margin-right:10px;}
.mar-20-r{margin-right:20px;}
.mar-0-r{margin-right:0;}
.mar-5-l{margin-left:5px;}
.mar-10-l{margin-left:10px;}
.mar-20-l{margin-left:20px;}
.mar-20-tb{margin-top:20px;margin-bottom:20px;}
.mar-center{margin:0 auto;}
.space-1{letter-spacing:1px;}
.bg-grn,.grn-bar{background-color:#23ae4a;}
.bg-blu{background-color:#017edb;}
.bg-gry{background-color:#ebebeb;}
.bg-gry-c{background-color:#ccc;}
.bg-grf{background-color:#363636;}
.bg-org{background-color:#f30 !important;}
.blk-reg, .bg-reg, .bg-w{background-color:#fff;}

h1,h2,.f-grn{color:#23ae4a;}
h3,.f-gry-dk{color:#333;}
h1.cn{font-size:2em;}
h2.scn{font-size:20px;}
h2{font-size:24px;}
h3{font-size:20px;}
ul{list-style-type:none;}
ul.bull{list-style-type:circle;list-style-position:inside;}
img{border:none;image-rendering:-moz-crisp-edges;}
a{color:#23ae4a;text-decoration:none;}
a:hover{text-decoration:underline;}
a.nohover:hover,.nohover a:hover{text-decoration:none;}
li:hover > a.grn-hover,.grn-hover:hover span{color:#23ae4a;}
a.tab:hover{color:#23ae4a !important;}
/* reusable >>> */
.bld{font-weight:bold;}
.cb, span.cb, .f-orange{color:#f30;}
.cb-was{color:#acacac;}
.f-orange-2{color:#f60;}
.f-orange-cc{color:#e18922;}
.flt{float:left;}
.frt{float:right;}
.cent,.center,.f-cent{text-align:center;}
.f-left{text-align:left;}
.f-right{text-align:right;}
.f-norm, .f-norm a{color:#333 !important;}
.f-gry{color:#333;}
.f-gry-dk2{color:#999;}
.f-gry-lte{color:#ebebeb;}
.f-gry-lte2{color:#d7d7d7;}
.f-white, .f-white a{color:#fff;}
.f-blu,.cb-blue,.cb.bluecb, span.cb.bluecb{color:#017edb;}
.bonus-blu{color:#5aacd2;}
.f-grn-hover .f-gry-dk:hover, .f-grn-hover .f-gry-dk:hover .cb{color:#23ae4a;}
.f-9{font-size:9px !important;}
.f-10{font-size:10px !important;}
.f-11{font-size:11px !important;}
.f-12{font-size:12px !important;}
.f-13{font-size:13px}
.f-reg,.f-14{font-size:14px !important;}
.f-15{font-size:15px;}
.f-16{font-size:16px;}
.f-17{font-size:17px;}
.f-18{font-size:18px;}
.f-20{font-size:20px;}
.f-21{font-size:20px;}
.f-22{font-size:22px;}
.f-23{font-size:23px;}
.f-24{font-size:24px;}
.f-25{font-size:24px;}
.f-26{font-size:26px;}
.f-28{font-size:28px;}
.f-30{font-size:30px;}
.f-33{font-size:33px;}
.f-38{font-size:38px;}
.f-40{font-size:40px;}
.f-42{font-size:42px;}
.f-52{font-size:52px;}
.f-66{font-size:66px;}
.f-72{font-size:72px;}
.f-80{font-size:80px;}
.lh-14{line-height:14px;}
.lh-16{line-height:16px;}
.lh-20{line-height:20px;}
.lh-21{line-height:21px;}
.lh-24{line-height:24px;}
.lh-26{line-height:26px;}
.lh-28{line-height:28px;}
.lh-30{line-height:30px;}
.ht-2{height:2px;}
.ht-3{height:3px;}
.ht-5{height:5px;}
.clr,.clear{clear:both;}
.clear-no{clear:none;}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
* + html .clearfix{display:inline-block;}
.no-f-boosting{max-height:999999px;}
.row{display:block;clear:both;}
.no-outline{outline:none;}
.no-wrap{white-space:nowrap;}
.norm{font-weight:normal;}
.pointer{cursor:pointer;}
.round{border-radius:10px;}
.roundtop{border-radius:10px 10px 0 0;}
.roundtop-l{border-radius:10px 0 0 0;}
.roundtop-r{border-radius:0 10px 0 0;}
.roundbottom, .roundfoot{border-radius:0 0 10px 10px;}
.roundright{border-radius:0 10px 10px 0;}
.roundleft{border-radius:10px 0 0 10px;}
.round-big,.round-20{border-radius:20px;}
.round-30{border-radius:30px;}
.round-40{border-radius:40px;}
.round3{border-radius:3px;}
.round3-right{border-radius:0 3px 3px 0;}
.round5{border-radius:5px;}
.article_hdr{background-color:#e0eed2;border:1px solid #d3e8c1;height:28px;line-height:28px;}
.article_border{border:1px solid #d8ebc8;}
.article_box{border:1px solid #d8ebc8;border-top:none;}
.roundbottomright{border-radius:0 0 10px 0;}
*.ui2012,*.ui2014,*.ui2015{background:url(/global_files/layout_v1/images/sprites/ui2015.1.0.2.png) no-repeat 0 0;/*sprite*/}
.shop a{display:inline-block;width:75px;height:19px;background-position:0px -383px;}
.merch-logos{margin:25px 0;text-align:center;}

.arrow,.arrow-sm,.arrow,.arrow-grn,.arrow-big,.arrow-lg,.triangle,.arrow-cb,.arrow-cb-sm,.arrow-cb-lg,.arrow-cb-6,.arrow-black,.arrow-black-7,.arrow-sm-black{display:inline-block;width:0;height:0;}
.arrow-sm.arr-up{border-left:4px solid transparent;border-right:4px solid transparent;border-bottom:4px solid #fff;}
.arrow-sm.arr-down{border-left:4px solid transparent;border-right:4px solid transparent;border-top:4px solid #fff;}
.arrow-sm.arr-right{border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid #fff;}
.arrow-sm.arr-left{border-top:4px solid transparent;border-bottom:4px solid transparent;border-right:4px solid #fff;}
.arrow.arr-up.triangle.tri-up{border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid #fff;}
.arrow.arr-down,.triangle.tri-down{border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #fff;}
.arrow.arr-right,.triangle.tri-right{border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #fff;}
.arrow.arr-left,.triangle.tri-left{border-top:5px solid transparent;border-bottom:5px solid transparent;border-right:5px solid #fff;}
.arrow-cb.arr-right{border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #f30;}
.arrow-cb-sm.arr-right{border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid #f30;}
.arrow-cb-lg.arr-right{border-top:8px solid transparent;border-bottom:8px solid transparent;border-left:8px solid #f30;}
.arrow-cb-6.arr-right{border-top:6px solid transparent;border-bottom:6px solid transparent;border-left:6px solid #f30;}
.arrow-black.arr-down{border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #000;}
.arrow-black.arr-right{border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #000;}
.arrow-sm-black.arr-up{border-left:4px solid transparent;border-right:4px solid transparent;border-bottom:4px solid #000;}
.arrow-sm-black.arr-down{border-left:4px solid transparent;border-right:4px solid transparent;border-top:4px solid #000;}
.arrow-sm-black.arr-right{border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid #000;}
.arrow-black-7.arr-down{border-left:7px solid transparent;border-right:7px solid transparent;border-top:7px solid #000;}
.arrow-lg.arr-down{border-left:8px solid transparent;border-right:8px solid transparent;border-top:8px solid #fff;}
.arrow-grn.arr-right{border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #23ae4a;}
.arrow-box{border:1px solid #d7d7d7;}
.arrow-box:after,.arrow-box:before{top:100%;/*left:50%*/;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;}
.arrow-box:after{border-color:rgba(255, 255, 255, 0);border-top-color:#fff;border-width:8px;margin-left:-12px;}
.arrow-box:before{border-color:rgba(215, 215, 215, 0);border-top-color:#d7d7d7;border-width:9px;margin-left:-13px;}

.button,.button-lg,.button-xlg{border:none;cursor:pointer;transition:all 0.1s;text-align:center;display:inline-block;color:#fff;border-radius:3px;}
.button:hover,.button-lg:hover,.button-xlg:hover{text-decoration:none;}
.button{font-size:16px;line-height:16px;padding:7px 12px;}
.button-lg{font-size:20px;line-height:20px;padding:11px 12px;}
.button-xlg{font-size:24px;line-height:24px;padding:13px 16px;}
.button.ext,.button-lg.ext,.button-xlg.ext{background-color:#f30;}
.button.int,.button-lg.int,.button-xlg.int{background-color:#23ae4a;}
.button.blu,.button-lg.blu,.button-xlg.blu{background-color:#017edb;}
.button.no-bg,.button-lg.no-bg,.button-xlg.no-bg{color:#f30;}
.button.round-r{border-radius:0 3px 3px 0;}

.border{border:1px solid #ccc;}
.border-t{border-top:1px solid #ccc;}
.border-t-0{border-top:none !important;}
.border-tr{border-top:1px solid #ccc;border-right:1px solid #ccc;}
.border-b{border-bottom:1px solid #ccc;}
.border-b-0{border-bottom:none;}
.border-br{border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
.border-l{border-left:1px solid #ccc;}
.border-lr{border-left:1px solid #ccc;border-right:1px solid #ccc;}
.border-r{border-right:1px solid #ccc;}
.border-r-0,.bor-0-r{border-right:none;}
.border-0,.bor-0{border:none;}
.border-lte{border:1px solid #ebebeb;}
.border-lte2{border:1px solid #d7d7d7;}
.border-grn{border:1px solid #23ae4a;}
.border-grn-t{border-top:1px solid #23ae4a;}
.border-grn-b{border-bottom:1px solid #23ae4a;}
.border-grn-tb{border-top:1px solid #23ae4a;border-bottom:1px solid #23ae4a;}
.border-org{border:1px solid #f30;}
.border-white{border:1px solid #fff;}
.border-black{border:1px solid #000;}
.border-b-black{border-bottom:1px solid #000;}
.cursor{cursor:pointer;}

.tab-nav li{border-right:1px solid #23ae4a;}
.tab-nav li:last-child{border-right:0;}
.tab-nav li.current *{color:#000;font-family:'proxima_nova_rgbold', Arial, Helvetica, sans-serif !important;font-weight:normal;font-style:normal;}
.tab-nav li:hover *{color:#999;}
.tab-nav li{padding:0 10px;}
.tab-nav li:first-child{padding-left:0;}
.tab-nav li:last-child{padding-right:0;}
.tab-nav li.title{border-right:0;padding-right:0;}
.tab-nav-target{}
.safari-z-index-fix,.overlay,#overlay,#join-signup,#signupOverlay{-webkit-transform:translate3d(0,0,0);}
/* Sticky Right Module */
.side-scroll-top{width:334px;height:0;}
.side-scroll-target{width:334px;-webkit-overflow-scrolling: none;}
.side-scroll-target .arrow-grn{margin-top:7px;}
.side-scroll-target .see-all{margin-top:2px;}
.side-dd li,.side-dd li a{width:110px;height:70px;}
.side-dd li a img{padding-top:25px;image-rendering:auto;}
/* reusable <<< */
/* >>> header >>> */
.h-newmain .container-fixed, .h-newmain .container-fixed .blk0, .h-newmain .container-fixed .blk0 .col1{width:1170px;}
.h-newmain.h-mainheader{background:none;height:110px;border-bottom:1px solid #ccc;min-width:1170px;background-color:#fff;}
.h-newmain .h-ribbon{height:54px;}
.h-newmain .h-ribbon *{font-size:13px;}
.h-newmain .h-ribbon .t-line{padding-top:6px;}
.h-newmain .h-ribbon h1,
.h-newmain .h-ribbon h3{padding-left:5px;color:#666;font-weight:normal;}
.h-newmain .h-ribbon .user{margin-top:0;height:54px;line-height:54px;}
.h-newmain .h-ribbon .user li{float:left;padding-left:24px;}
.h-newmain .h-ribbon .user li.pipe{border-right:1px solid #ccc;}
.h-newmain .h-ribbon .user li.nopad-r{padding-right:0;}
.h-newmain .h-ribbon .user li ul{display:none;position:absolute;top:100%;right:0;}
.h-newmain .h-ribbon .user li:hover > ul {display:block;z-index:99999;border:1px solid #ccc;width:211px;text-align:right;padding:8px 18px 5px 18px;background:#fff;}
.h-newmain .h-ribbon ul{position:relative;display:inline-table;}
.h-newmain .h-ribbon ul:after{content:""; clear:both; display:block;}
.h-newmain .h-ribbon ul li{float:left;}
.h-newmain .h-ribbon ul li a{display:block;}
.h-newmain .h-ribbon .user ul li{float:none;position:relative;padding:0;height:24px;line-height:24px;}
.h-newmain .h-ribbon .user ul li.hr{border-bottom:1px solid #ccc;}
.h-newmain .h-ribbon .user ul li.cash-pending{height:26px;line-height:26px;margin-top:8px;}
.h-newmain .h-ribbon .user ul li.connect{line-height:29px;margin-bottom:11px;padding-top:10px;padding-bottom:10px;}
.h-newmain .h-ribbon .user ul ul {position:absolute;right:100%;top:0;}
.h-newmain .h-ribbon .user a,
.h-newmain .h-ribbon .user a span{color:#23ae4a;}
.h-newmain .h-ribbon .user .triangle.tri-down{border-left:6px solid transparent;border-right:6px solid transparent;border-top:8px solid #c9e1b6;position:relative;top:-1px;margin-left:8px;}
* + html .h-newmain .h-ribbon .user .triangle.tri-down{vertical-align:3px;display:inline-block;position:static;margin-left:5px;}
.h-newmain .h-ribbon .user .fconnect,
.h-newmain .h-ribbon .user .gconnect{height:15px;width:65px;display:inline-block;vertical-align:middle;}
.h-newmain .h-ribbon .user .fconnect{background-position:0 -55px;position:relative;margin-left:6px;}
.h-newmain .h-ribbon .user .gconnect{background-position:0 -71px;margin-left:6px;}
.h-newmain .h-ribbon span.ellips{text-overflow:ellipsis;width:auto;}
.h-newmain #navtop{height:54px;}
.h-newmain #navtop{width:auto;}
.h-newmain #navtop li{float:left;margin:0 18px;}
.h-newmain #navtop li:first-child{margin-left:0;}
.h-newmain #navtop li:last-child{margin-right:0;}
.h-newmain #navtop li{height:54px;line-height:54px;}
.h-newmain #navtop a{color:#333;font-size:15px;}
.h-newmain #navtop .h-logo{width:97px;height:54px;}
.h-newmain #navtop .h-logo a{width:150px;height:54px;}
.h-newmain #navtop a:hover, #tab1 .h-newmain #nav-tab1 *, #tab2 .h-newmain #nav-tab2 *, #tab3 .h-newmain #nav-tab3 *, #tab4 .h-newmain #nav-tab4 *, #tab5 .h-newmain #nav-tab5 *, #tab6 .h-newmain #nav-tab6 *, #tab7 .h-newmain #nav-tab7 *,
#tab8 .h-newmain #nav-tab8 *{color:#23ae4a;}
.h-newmain .h-search{height:56px;padding:0;background-color:#ebebeb;}
.h-newmain .h-search-blk{width:1170px;height:38px;padding:9px 0;background-color:#ebebeb;}
.h-newmain .h-search-dept{width:190px;height:38px;}
.h-newmain .h-search-dept ul{width:177px;height:38px;}
.h-newmain .h-search-dept ul li{line-height:38px;}
.h-newmain .h-search-dept .grn-hover:hover .arrow-black-7.arr-down{border-top-color:#23ae4a;}
.h-newmain #categ-nav{position:relative;}
.h-newmain #categ-nav li .categ-nav-sub{display:none;position:absolute;width:auto;margin-left:-1px;margin-top:-1px;z-index:99999;}
.h-newmain #categ-nav li:hover .categ-nav-sub{display:block;z-index:99999;}
.h-newmain .categ-nav-sub .hover-sep{width:177px;height:10px;z-index:99999;position:absolute;}
.h-newmain #categ-nav .main-cat{min-height:411px;width:219px;position:absolute;top:9px;}
.h-newmain #categ-nav .main-cat > li{display:block;width:219px;}
.h-newmain #categ-nav .main-cat > li a{display:block;height:14px;line-height:14px;padding:14px 17px 0 17px;}
.h-newmain #categ-nav .main-cat > li:last-child a{padding-bottom:20px;}
.h-newmain #categ-nav .main-cat li > a .gt{display:none;}
.h-newmain #categ-nav .main-cat li:hover > a .gt{display:block;}
.h-newmain #categ-nav .main-cat .main-cat-sub{display:none;position:absolute;left:220px;top:0;width:648px;background-color:#fff;min-height:411px;}
.h-newmain #categ-nav .main-cat li:hover .main-cat-sub{display:block;}
.h-newmain #categ-nav .main-cat .main-cat-sub ul{width:320px;}
.h-newmain #categ-nav .main-cat .main-cat-sub ul li{padding-top:7px 0;}
.h-newmain #categ-nav .main-cat .main-cat-sub ul li a{margin:0 15px 0 25px;height:14px;line-height:14px;padding:7px 0 0 0;}
.h-newmain #categ-nav .main-cat .main-cat-sub ul li a.cb{padding-bottom:7px;}
.h-newmain #categ-nav .main-cat .main-cat-sub ul .subcat-top{padding-top:24px;height:62px;}
.h-newmain #categ-nav .main-cat .main-cat-sub ul .subcat-top a{padding:0;height:22px;line-height:22px;padding-bottom:8px;}
.h-newmain #categ-nav .main-cat .main-cat-sub ul .subcat-top span{padding-left:25px;}
.h-newmain #categ-nav .main-cat .main-cat-sub .main-cat-sub-image{width:300px;padding-top:27px;margin-right:15px;}
.h-newmain #categ-nav .main-cat .main-cat-sub .main-cat-sub-image a{padding:0;display:table;}
.h-newmain #categ-nav .main-cat .main-cat-sub .main-cat-sub-image a.cb{padding-bottom:5px;}
.h-newmain #categ-nav .main-cat li:hover > a.main-cat-link,.h-newmain #categ-nav .main-cat li:hover > a.main-cat-link .gt{font-family:'proxima_nova_rgbold', Arial, Helvetica, sans-serif !important;font-weight:normal;font-style:normal;}
/* suggest >> */
.ac_results{padding:0px;overflow:hidden;border:1px solid #23ae4a;border-top:none;background-color:#fff;position:absolute;margin-left:-1px;}
.ac_results li{margin:0px;padding:2px 5px;cursor:pointer;display:block;line-height:16px;overflow:hidden;clear:both;font-size:14px;}
.ac_loading, .loading #store_name{background:#fff url(/global_files/layout_v1/images/icons/indicator.gif) right center no-repeat;}
#store_name::-ms-clear{display:none;}
#store_name{width:526px;height:31px;margin:2px;z-index:9999;}
.ac_results {z-index:9998}
.ac_results ul{width:470px;font-size:14px;padding:10px 0;}
.ac_results li{padding:5px 12px;line-height:15px;}
.ac_results li:hover,.ac_results li.selected{background:#eaeaea;}
.ac_results li span.store-name{color:#000;float:left;width:340px;display:block;}
.ac_results li span.cashback{color:#f30;float:right;font-weight:normal;width:100px;text-align:right;}
.ac_results .see-all{color:#23ae4a;font-weight:normal;font-size:14px;}
.ac_results .see-all a:hover{text-decoration:none;}
.h-newmain .h-search-form{width:636px;height:38px;position:relative;}
.h-newmain .h-search-form form{width:636px;background:#fff;margin:0;padding:0;height:38px;}
.h-newmain .h-search-form input{border:none;}
.h-newmain .h-search-form input.text{width:530px;font-size:15px;color:#777;position:absolute;height:34px !important;line-height:34px;padding-left:10px;margin-top:0px;}
.h-newmain .h-search-form input.button{cursor:pointer;height:38px;float:right;width:94px;}
.h-newmain .h-search-campaign{width:343px;}
.h-newmain .h-search-campaign a{width:323px;display:block;height:40px;overflow:hidden;}
.h-newmain .ac_results{border:1px solid #ccc;border-top:none;margin-top:6px;}
.h-newmain .ac_results ul{width:542px;}
.h-newmain .ac_results{border:1px solid #ccc;border-top:none;margin-top:6px;}
.h-newmain .ac_results ul{width:542px;}
/* suggest << */
/* <<< header <<< */
#pge{position:relative;}
/*Footer*/
#footer{padding:0;text-align:center;display:block;clear:both;background:#333;}
#footer .container-fixed, #footer .container-fixed .blk0, #footer .container-fixed .blk0 .col1{width:1170px;}
#footer .container-fluid,.pop-stores{min-width:1170px;}
.pop p{margin:0;}
.pop p a{color:#000;}
.pop ul{width:100%;}
.pop li{display:inline;line-height:12px;}
.pop li a{margin:0 10px;color:#000;}
.pop-stores{background:#ebebeb;border-top:1px solid #bbb;}
.pop-coupons{background:#888;border-top:1px solid #999;}
.pop-links{background:#333;border-top:1px solid #666;}
.no-top-brd{border-top:none;}
.top-links{padding-left:118px;}
.footer-list{float:left;line-height:21px;width:200px;padding:0 30px 0 0;}
.footer-list-hdr{line-height:40px;}
.footer-list .arrow.arr-left{border-top:11px solid transparent;border-bottom:11px solid transparent;border-right:10px solid #464646;margin-bottom:-8px;}
.footer-list .hiring{background-color:#464646;height:21px;width:95px;}
.site-links li{padding:0 21px;}
.site-links li.pipe{border-right:1px solid #bbb;}
div.exceptions{margin:0 20px;}
div.exceptions p,div.exceptions ul{font-size:0.9em;margin:0;padding-bottom:8px;}
/*login form*/
#logincontent{width:780px;padding:26px 0 0 0;}
.logincol{padding:0 5px 0 20px;width:233px;border-right:2px solid #f0f0f0;height:412px;}
#logincontent .fb{border:none;}
#logincontent .fb h2{color:#3c5a9a;}
#logincontent form label{margin:10px 0 0 0;}
#logincontent input.text{width:210px;color:#333;padding:2px;}
#logincontent ul{list-style:none;}
#logincontent ul li{margin:10px 0 0 0;}
#logincontent ul#benefits{list-style-type:disc;margin:0 0 0 25px;}
#logincontent form ul li.err{margin:25px 0 0 0;}
#logincontent form ul li.fp{margin:15px 0 0 0;}
#logincontent form ul li span.error{color:#c30;}
#logincontent form ul li span#forgotpwd{padding:6px 10px 0 10px;}
#logincontent input.errorborder{border:solid 1px #c30;}
/* --- HP Carousel --- */
.hp-promo-carousel{height:280px;width:973px;overflow:hidden;transform:translate3d(0, 0, 0);}
/*transform:translateZ(0);*/
.hp-promo-carousel ul > li{position:absolute;top:0;left:0;}
.hp-promo-carousel > a{position:absolute;margin:auto;top:0;bottom:0;font-size:60px;height:60px;padding:35px 5px;color:#000;min-width:60px;-webkit-touch-callout:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;-moz-user-select:none;z-index:11;opacity:0.3;background:#fff;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:transparent;}
.hp-promo-carousel > a:hover{text-decoration:none;cursor:pointer;opacity:0.5;}
.hp-promo-carousel > a.next{right:-35px;}
.hp-promo-carousel > a.prev{left:-35px;text-align:right;}
.hp-promo-carousel .counter{position:absolute;top:65%;right:1px;z-index:12;font-size:12px;color:#999;width:32px;text-align:center;}
.hp-promo-carousel .counter *{color:#999;}
.hp-promo-carousel .transition{transition:all .5s;-ms-transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;}
.top-z-index{z-index:10;}
.next-right{transform:translateX(-973px);-webkit-transform:translateX(-973px);-ms-transform:translateX(-973px);}
.next-left{transform:translateX(973px);-webkit-transform:translateX(973px);-ms-transform:translateX(973px);}
/* --- End HP Carousel --- */
/* --- Primary Promotion --- */
.promo-header img,.promo-tile .img-wrap,.promo-tile .banner-wrap{display:block;overflow:hidden;}
.promo-header p{line-height:18px;margin:0 0 18px;}
.promo-header p:last-child{margin:0;}
.promo-list h2{color:#fff;}
.promo-tile{background:#fff;padding-bottom:8px;text-align:center;}
.promo-tile.col4{width:267px;margin-right:20px !important;}
.promo-tile.col4.rep:nth-child(4n+4){margin-right:0 !important;}
.promo-tile .banner-wrap{height:46px;}
.promo-tile .banner{height:46px;width:229px;}
.promo-tile img.default-banner{width:auto;}
.promo-tile .logo{height:40px;margin:20px auto 0;}
.promo-tile .was_rebate{color:#888;font-size:12px;height:18px;line-height:18px;padding-top:10px;min-height:4px;}
.promo-tile .now_rebate{margin:3px 0;}
.promo-tile .now_rebate a{font-size:18px;line-height:22px;}
.promo-tile .see_store{font-size:10px;line-height:16px;}
.divider-inside-top{position:relative;overflow:hidden;border-top:1px solid #ddd;}
.divider-inside-top:before{content:"";position:absolute;z-index:1;width:90%;top:-8px;height:8px;left:4%;border-radius:100px / 5px;box-shadow:0 0 20px rgba(0,0,0,0.8);}
.promo-tile .arrow.arr-right{border-top:6px solid transparent;border-bottom:6px solid transparent;border-left:6px solid #f30;margin-left:4px;}
/* --- END Primary Promotion --- */
/* --- global expander plugin ---*/
.expander .easein-gradient {padding-left:60px;background: transparent url(/global_files/layout_v1/images/trans-white-grad-60x1.png) repeat-y 0 0;}
.expander .white-bg{padding-left:5px;}
.expander .more{display:none;}
.expander.min .less{display:none;}
.expander.min .more{display:inline;}
.expander:hover{color:#333;text-decoration:none;}
.expander-parent{overflow:hidden;}
.expander-parent.transition{transition:all .4s;-webkit-transition:all .4s;}
.expand-me,.long-desc p,.two-lines{line-height:18px;}
/* --- END global expander plugin ---*/
/* coupon block */
.coupon-blk li{padding-bottom:10px;}
.coupon-blk .coupon-fav{height:0px;padding-bottom:0;}
.coupon-blk .coupon-fav .fav-sm{position:relative;left:100%;top:-15px;}
.coupon-blk .coupon-desc{font-size:20px;line-height:26px;}
.coupon-blk .coupon-desc a{font-size:14px;line-height:19px;}
.coupon-blk .coupon-code{padding-bottom:0;}
.coupon-blk .coupon-code span{display:inline-block;letter-spacing:1px;}
.coupon-blk .coupon-code span{display:inline-block;}
.coupon-blk.logo-blk .merchlogo{width:150px;text-align:center;}
.blk1 #store-coupons .coupon-blk .merchlogo{padding-top:25px;}
.blk1 #store-coupons .coupon-blk .expander-parent{margin-bottom:10px;}
.coupon-blk.logo-blk .merchlogo img{margin:0 auto;}
.coupon-blk.logo-blk ul{width:400px;}
.coupon-blk.border-b:last-child{border-bottom:none;}
/* stores >>>*/
.fav-sm{width:19px;height:19px;cursor:pointer;}
.fav-sm.off{background-position:0 -115px;}
.fav-sm.off:hover{background-position:-20px -115px;}
.fav-sm.on{background-position:-40px -115px;}
.fav-sm.on:hover{background-position:-60px -115px;}
.fav-lg{width:24px;height:24px;cursor:pointer;}
.fav-lg.off{background-position:-3px -88px;}
.fav-lg.off:hover{background-position:-28px -88px;}
.fav-lg.on{background-position:-53px -88px;}
.fav-lg.on:hover{background-position:-78px -88px;}
/* stores <<<*/
.store-hero{position:relative;}
.store-hero-image img{margin:0 auto;}
.store-main{margin-top:-56px;position:relative;}
.faves-circ{height:42px;width:42px;position:relative;top:-12px;left:16px;z-index:2;}
.cb-amounts{margin-top:-44px;position:relative;z-index:3;}
.hero-faves{position:absolute;top:-12px;left:18px;height:42px;width:42px;z-index:4;}
.hero-faves ul{font-size:17px;position:absolute;}
.hero-faves ul li{height:36px;line-height:36px;display:block;width:auto;padding:0 12px;}
.hero-faves ul li.hero-fav{padding:0;height:42px;width:42px;}
.hero-faves ul li.hero-fav .fav-lg{margin:9px;}
.fav-message{display:none;position:absolute;top:-38px;padding:0 12px;height:25px;line-height:25px;left:-2px;}
.hero-faves .fav-message{width:125px;}
.fav-message.arrow-box:after,.fav-message.arrow-box:before{left:22px;}
.fav-message-show{display:block !important;}
.dd-cb{position:absolute;top:15px;left:16px;}
.dd-cb a{line-height:27px;height:27px;}
.dd-ribbon{width:14px;height:27px;background-position:-148px -24px;}
.cb-amounts li{width:292px;}
.cb-amounts .cb-was{height:26px;line-height:26px;}
.cb-amounts .cb{height:23px;line-height:23px;padding-bottom:13px;}
.cb-amounts .button-lg{font-size:18px;line-height:16px;width:226px;padding:11px 12px;}
.coupon-desc .expander-parent{padding-bottom:18px;}
.coupon-desc .expander-parent.min{padding-bottom:0;}
.cc-block .preapproved,.cc-block .approved{background:url(/images/stores/landing_w/ccard_bg.jpg) center top no-repeat;width:824px;height:127px;}
.cc-block .preapproved .cc-message{width:400px;margin:12px 0 0 247px;}
.cc-block .approved .cc-message{width:425px;margin:15px 0 0 247px;}
.cc-block .approved .button{margin-top:32px;}
.coupon-desc .expander{line-height:26px}
.store-page .no-cb-store{}
#moreStoresTable .tbl-hide{display:none;}
.coupons-list .cpn-right{width:70%;}
.coupons-list .cpn-code-row{line-height:30px;}
.coupons-list .cpn-code{display:inline-block;}
.coupons-list .expander-parent{padding-bottom:20px;}
.coupons-list .expander-parent.min{padding-bottom:0;}
.products-list .pdt-middle{width:42%;}
.products-list .pdt-right{line-height:18px;width:25%;}
.products-list .pdt-price{}
.results-pages{overflow:hidden;}
.search-arrow{float:left;}
.search-arrow .prev-dis,.search-arrow .next-dis{background:#555;display:block;height:15px;margin:0 0 0 12px;width:15px;}
.search-arrow .prev-page,.search-arrow .next-page{background:#faa;display:block;height:15px;margin:0 0 0 12px;width:15px;}
.select{overflow: hidden;padding: 0 10px;position: absolute;border:1px solid #333;height:23px;width:273px;line-height:23px;}
.select.sidebar{cursor:pointer;position:relative;opacity:0;z-index:5;height:100%;width:inherit;}
.filter-item{height:25px;width:295px;}
.filter-label{height:20px;}
.arrow-wrap .bblk{display:block;}
.arrow-wrap .arr-up{margin:6px 0 2px;}
.arrow-wrap .arr-down{}
.ajax_box_container{text-align:center;}
/* --- CC Upsel on store pages --- */
.justify{text-align:justify;}
.justify:after{content:"";display:inline-block;width:100%;}

/* --- Store Categories/Tiered START --- */
.catcolumn{padding:0 0 0 4px;width:284px;}
.catcolumn li span{float:left;line-height:20px;}
.catcolumn .head span{line-height:24px;}
.catcolumn a > .catname{color:#23ae4a;}
.catcolumn a > .catname,.catcolumn .cattitle{width:198px;}
.catcolumn .cb,.catcolumn .cbtitle{text-align:right;width:84px;}
.catcolumnl{margin:0 36px 0 0;}
.homebtn{clear:both;display:block;float:right;padding:10px 0 0;text-align:right;}
/* --- Store Categories/Tiered END --- */

#subscribe-rt .subscribe-copy{display:block;width:250px;}
.mkt-ops h3, .mkt-ops p, .mkt-ops ol, .mkt-ops ul{margin-bottom:10px;}
.mkt-ops p:last-child, .mkt-ops ul:last-child, .mkt-ops ol:last-child{margin-bottom:0px;}
.mkt-ops ol{list-style-position:inside;}
.mkt-ops li{margin-bottom:5px;}
.mkt-ops li:last-child{margin-bottom:0px;}

.tbl-lg tr td{padding:5px 0 5px 10px;}
.tbl-sm tr td{padding:5px 10px;}
.zebra tr:nth-child(odd),.zebra-bg{background-color:#f4f4f4;}
.zebra.zebra-grn tr:nth-child(odd),.zebra-bg.zebra-grn{background-color:#e0eed2;}
.store-table .fav{width:19px;padding-left:5px;}
.store-table .store-name{width:220px;}
.store-table .store-rebate{width:220px;}
.store-table .store-shop{width:110px;padding-right:10px;}
table.border-b tr td{border-bottom:1px solid #ccc;}
table.border-b, table.border-b tr:last-child td{border-bottom:none;}

.cat-page .recommended{height:71px;}
.cat-page .recommended .recommended-lr{width:241px;}
.cat-page .recommended .recommended-lr .recommended-gry{margin-top:23px;height:26px;line-height:26px;width:241px;display:block;color:#545454;}
.cat-page .recommended .recommended-mid{width:475px;}
.cat-page .recommended .recommended-store-feat{border:2px solid #23ae4a;border-top:6px solid #23ae4a;width:471px;height:63px;}
.cat-page .recommended .recommended-store-feat-logo{text-align:center;}
.cat-page .recommended .promo-tile .was_rebate{padding-top:5px;}
/* --- All Stores Page -- */
.filter-container{height:30px;}
.filter-container .filter-label{margin-top:3px;}
.filter-container .store-filter{width:533px;background:transparent url(/global_files/layout_v1/images/icons/magnify_gray.png) 519px center no-repeat;padding:5px;height:17px;border: 1px solid #ccc;transition:all 0.3s;}
.filter-container .store-filter.has-input{background-position:569px center;}
.filter-container .clear-filter{right:0;top:-2px;width:20px; height:20px;color:#404040;}
.filter-container .clear-filter:hover{text-decoration:none;}
#moreStoresTable{width:100%;}
#moreStoresTable .no-results{width:100%;text-align:center;padding:20px 10px;}
#moreStoresTable .even{background-color:#f4f4f4;}
.promo-list h2.f-grn{color:#23ae4a;}

.back-top{position:fixed;bottom:70px;right:50%;margin-right:-610px;z-index:9999;width:300px;transition:opacity 0.2s ease-out;opacity:0;}
.back-top.show{opacity:1;}
.up-top{width:20px;height:20px;cursor:pointer;border:0;border-radius:30px;-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);}
.up-top:hover{-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);}
.up-top span{width:20px;height:20px;background-position:-143px 0px;}
.back-top-message{position:absolute;top:-345px;width:300px;height:330px;}
.back-top-message.arrow-box{border:1px solid #d7d7d7;}
.back-top-message.arrow-box:after,.back-top-message.arrow-box:before{top:100%;right:30px;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;}
.back-top-message.arrow-box:after{border-color:rgba(255, 255, 255, 0);border-top-color:#fff;border-width:9px;margin-right:-12px;}
.back-top-message.arrow-box:before{border-color:rgba(215, 215, 215, 0);border-top-color:#d7d7d7;border-width:10px;margin-right:-13px;}

.icon-shipping{background-position:-119px -88px;height:24px;width:30px;margin-right:15px;}
.icon-plus-grn{background-position:-121px -115px;height:15px;width:15px;}
.icon-srch-sm{background-position:-105px -115px;height:15px;width:15px;}
/*Terms and privacy pop up window*/
div#dwindow{background-color:#fff;border:1px solid black;left:100px;top:100px; width:425px;height:250px;text-align:left;font-size:11px;line-height:1.4em;position:absolute;display:none; z-index:999;}
div#dwindow .close{background-color:#23ae4a;height:14px;position:relative;}
div#dwindow .close a{background:url(/global_files/layout_v1/images/sprites/ui2014.2.0.9.png) no-repeat -105px -187px;position:absolute;top:0px;right:1px;width:13px;height:13px;cursor:pointer;display:block;}
div#dwindowcontent{height:90%;overflow:auto;padding-left:5px;padding-top:5px;}
div#dwindowcontent h1{margin-bottom:5px;}
div.sharing{margin-bottom:10px;clear:both;height:20px;}
div.sharing .share-btn{float:left;display:block;margin-right:5px;}
/* --- AdBlock Warning --- */
.ABP-container{background-color:#333;margin:0;padding:2px 0;font-size:14px;}
.ABP-warning .button{border:none;border-radius:3px;cursor:pointer;transition:all 0.1s;text-align:center;font-size:15px;padding:11px 18px !important;display:inline-block;height:auto;}
.button:hover{text-decoration:none;}
.white-font{color:#fff;}
.ABP-info{text-align:center;}
.ABP-info span{color:#999 !important;}
.ABP-info a{color:#21af4b !important;}
.ABP-text, .ABP-text div {max-width:310px;}
.ABP-text strong{font-weight:normal;}
.dark-green-bg{background-color:#060;}
.ABP-warning{border:1px solid #bbb;border-radius:6px;background:#feffd6;padding:14px 58px 14px 14px;margin:8px auto;width:926px;position:relative;height:32px;}
.ABP-icon {margin-right:14px;}
.ABP-warning .close{background:transparent;color:#999;font-size:20px !important;font-weight:bold;height:20px;line-height:20px;position:absolute;right:16px;top:18px;transition:all 0.1s;width:17.5px;font-family:verdana !important;}
.ABP-warning .close:hover{text-decoration:none;color:red;}
.blockdecoy{position:absolute;left:0;}
.ABP-warning .install-filter{margin:-5px 15px 0 25px;visibility:visible;}
.ABP-help .install-filter.button{padding:8px 12px !important;display:inline-block !important;height:auto !important;line-height:1.2;border-radius:3px;}
.ABP-help .install-filter.hide{display:none !important;}
.IE .ABP-text{max-width:100%;width:700px;}
.IE .ABP-text div {margin:0 6px 5px 0;}
.IE .ABP-info span,.IE .ABP-warning .button{display:none !important;}
.IE .ABP-info{float:left !important;width:800px;text-align:left;}
/* --- Generic fixed footer --- */
.fixed{position:fixed;} .absolute{position:absolute;} .clear-both{clear:both;} .hide{display:none;} .relative{position:relative;}
.f16{font-size:16px;} .f12{font-size:12px !important;} .f11{font-size:11px !important;} .f9{font-size:9px;} .f15{font-size:15px;} .f13{font-size:13px;} .f17{font-size:17px;}
.gray-bg{background:#4d4d4d;} .blue-bg{background:#3d78c3;} .brown-bg{background:#bc6100} .light-brown-bg{background: #e18922;} .light-gray-bg{background:#f6f6f6;}
.orange-bg{background:#f30;} .orange{color:#f30 !important;} .blue{color:#43aed1 !important;} .white-bg{background:white;} .cc-blue-bg{background:#4395e3}
.footer-fixed *{color:white;line-height:1;font-weight:normal;text-align:left;}
.footer-fixed strong, .footer-fixed .bold{font-weight:bold;}
.footer-fixed {border: none;bottom: 0;height:58px;left: 0;text-align:center;width: 100%;z-index: 202;padding:0;transition:all .3s;box-shadow:0 -3px 3px rgba(0, 0, 0, 0.15);border-top:1px solid #888;}
.footer-fixed-center {margin:auto;width:998px;position:relative;height:inherit;}
.footer-fixed-center .button{padding:7px 10px;transition: all .2s;border-radius:3px;height:11px;}
.footer-fixed-center .min-max-tab{right:-2px;top:-22px;height:13px;width:44px;border-radius:4px 4px 0 0;background:#8fb37c;box-shadow:0 -3px 6px -3px rgba(0, 0, 0, 0.3) inset;padding:7px 0 0;border:1px solid #7fa26d; border-bottom: none;}
.footer-fixed-center .min-max-tab:after{content:"";width:0; height:0;border:10px solid transparent;display:block; margin: auto;border-top-color:white;border-top-width:6px;transition: all .15s;}
.footer-fixed-center .min-max-tab.min:after{content:"";width:0; height:0;border:10px solid transparent;display:block; margin: auto;border-bottom-color:white;border-bottom-width:6px;margin-top:-10px;}
.footer-fixed.min{bottom:-59px;}
/* --- Generic Notifications --- */
#backgroundPopup{background:#000;display:none;height:300%;left:0;position:fixed;top:0;width:300%;}
.h-v-centered {position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}
.sortWaitBox {display:block;position:fixed !important;width:200px;height:28px !important;background:white url("/account/global_files/img/load5.gif") no-repeat center 25px;text-align:center;font-weight:bold;padding-top:144px;}
/* --- Fixed footer - CC offer --- */
.CC {position:absolute;top:-29px;left:-20px;transition:all .9s;}
.cc-reminder .center-div,.cc-reminder .d2{left:140px;top:11px;}
.cc-reminder.cc-code-active .center-div{left:155px;}
.cc-reminder .left-div{right:0;top:10px;width:280px;}
.cc-reminder .copy-div{width:170px;height:27px;margin-top:4px}
.cc-reminder input.copy-code{border:none;color:#444;height:21px;padding:2px 8px;top:0;left:0;width:150px;z-index:2;line-height:22px;}
.cc-reminder .CC.min{top:0;}
.cc-reminder {border-top:1px solid #4395e3;}
.cc-reminder .d2{left:460px;top:-3px;white-space:nowrap;height:30px;padding:8px 0 2px 25px!important;}
.cc-reminder .apply{margin-top:14px;padding:7px 17px 8px;border:1px solid;}
.cc-reminder .accept{margin-top:4px;padding:5px 15px 7px;border:1px solid;}
.cc-reminder .cc-tc{left:570px;padding:20px 0 11px 29px;top:8px;box-shadow:-7px 0 6px -7px rgba(50,50,50,0.6);}
.cc-reminder .cc-tc a {color:#ddd;color:rgba(250,250,250,0.7);}
.cc-reminder .footer-fixed-center{background:transparent url(/global_files/layout_v1/images/sticky-footer/cc/plus.1.0.0.png) 440px 13px no-repeat;}
.cc-reminder.cc-code-active .footer-fixed-center{background-position:615px 13px;}
.browser-extension .cb-button-logo{background:white url(/images/icons/icon-32.png) no-repeat center center;border-radius:7px;border:1px solid #c1c1c1;box-shadow: -2px 2px 1px #c1c1c1;height:37px;width:37px;margin:auto;top:10px;left:52px;}
.browser-extension .d1{color:#333;margin:13px 0 0 105px;line-height:1.6;width:300px;}
.browser-extension .d1 *, .browser-extension .d2{color:#333;}
.browser-extension .d2,.cc-reminder .d2{padding:2px 0 2px 30px;margin-top:13px;line-height:1.2;width:360px;}
.browser-extension .button{margin-top:14px;line-height:1.4;height:auto;}
/* --- Fixed footer - Merchant bonus --- */
.merchant-bonus *{color: #333;}
.merchant-bonus .bonus-badge{top:-31px;left:0;transition:all .4s;}
.merchant-bonus .bonus-badge.min{top:0;opacity:0;transform: scale(0, 1);filter:alpha(opacity=0);}
.merchant-bonus .shop-now{display: block;padding:23px 0 0 75px;white-space:nowrap;}
.merchant-bonus .shop-now:hover{text-decoration:none;}
.merchant-bonus .footer-fixed-center{overflow:visible;}
/* --- Email auto-corrector --- */
.corrected-note{width:200px!important;height:32px;bottom:110%;text-align:center;padding:3px 0;background:white;box-shadow:0 0 5px #666; border:1px solid #ccc;color:green;float:none;}
.corrected-email{background-color:#edd;}
/* --- Desktop to Mobile Button --- */
.back-to-mobile-btn{height:35px;line-height:35px;margin:0 auto;padding:0 30px;width:50%;}
/* --- Facebook connect Email not found error --- */
div.connection-error-verlay{background-color:#fff;height:130px;left:25%;top:120px;position:absolute;width:600px;z-index:99999;display:block;border:1px solid #333;}
.modal-dialog-ui{background:url(/images/home/2014/q2/meria-overlay/ui-sprite.1.0.0.png) no-repeat 0 0; overflow: auto;}
.cc-dialog-close{overflow:hidden;position:absolute;z-index:999;top:-15px;right:-10px;}
.cc-dialog-close a{background-position:-35px 0;cursor:pointer;display:block;height:29px;width:29px;}
.cc-dialog-close a:hover{text-decoration:none;}
/*Close icon in overlays*/
div#overlay div.msg-bar a#disable,div#signupOverlay div.msg-bar a#disable,div#join-signup a#disable,#signupOverlay a.close,#join-signup a.close{background-position:-151px -91px !important;height:10px;text-decoration:none;width:10px;position:absolute;right:15px;top: 4px;cursor:pointer;}
/* --- Flyout --- */
.flyout{position:fixed;top:250px;right:-4px;color:white;font-size:14px;border-radius:4px;border:1px solid white;padding:25px 8px 5px 5px;background-image:url(/global_files/layout_v1/images/flyouts/checkmark.png);background-position:39px 5px;background-repeat:no-repeat;text-align:center;width:85px;height:35px;z-index:101}
.flyout:hover{text-decoration: none;}
/* --- Tablet Only --- */
.tablet-only{display:none;}
/* --- Sticky Header  --- */
.unselectable{-webkit-user-select:none;-ms-user-select:none;user-select:none;-moz-user-select:none;}
.header-wrapper{height:111px;}
.h-newmain.h-mainheader{z-index:200;transition:height 0.2s;top:0;}
.h-newmain.h-mainheader.fixed .h-ribbon{background:#fff;position:absolute;z-index:10;}
.h-newmain.h-mainheader.fixed{top:0;border-bottom:none;}
.h-newmain.h-mainheader .search-icon{display:none;opacity:0;transition:opacity 0.2s;}
.h-newmain.h-mainheader.fixed.show-search-icon .search-icon{background-position:-105px -115px;display:block;float:right;height: 15px;margin:20px;width:15px;opacity:1;}
.h-newmain.h-mainheader.fixed.min{height:54px;}
.h-newmain.h-mainheader.fixed .container-fluid.h-search{bottom:0;position:absolute;z-index:9;box-shadow:0 7px 7px rgba(0, 0, 0, 0.2);border-bottom:1px solid #ccc;bottom:-1px;}
.h-newmain.h-mainheader.fixed .main-cat, .h-newmain.h-mainheader.fixed .account-menu .dropdown{box-shadow:0px 7px 7px rgba(0, 0, 0, 0.2);}
.h-newmain.h-mainheader.fixed .main-cat-sub{box-shadow:3px 7px 7px rgba(0, 0, 0, 0.2);}
/* EOF END OF FILE *//* EOF END OF FILE */
/* New Store Page */
.arrow.green{border-left: 15px solid transparent;border-right: 15px solid transparent;border-top: 15px solid #23ae4a;}
.coupon-blk.logo-blk ul{width:600px;}
.coupon-blk.logo-blk .merchlogo img{margin:5px 0 0 0;}
.rmd-header{padding:24px 20px 27px;}
.expander-parent{padding-bottom:20px;}